function::ns_pgrp
Prev | Chapter 2. Context Functions | Next

## Name

function::ns_pgrp — Returns the process group ID of the current process as seen in a pid namespace

## Synopsis

        ns_pgrp:long()

## Arguments

None

## Description

This function returns the process group ID of the current process as seen in the target pid namespace if provided, or the stap process namespace.

Prev | Up | Next
function::ns_gid | Home | function::ns_pid